const test = await this.actor.setupCharacteristic("int", {fields: {difficulty: "easy"}, skipTargets: true, appendTitle :  ` - ${this.effect.name}`});
await Test.roll();

if (Test.Échoué) {
   this.actor.addCondition('stunned');
}

this.script.scriptNotification(`${this.actor.name} échou au test d'INT et reçoit un état Sonné!`);